.resource-selected-category-name {
    color: #4769a8;
    font-family: "Times New Roman";
    font-size: 24px;
    letter-spacing: 2px;
}

.inactive {
    display: none !important;
}

.npn-dropdown-subcategories {
    width: 25px;
}

.resources-container-company-list, #resource-results-list-scrollbar-clone {
    overflow: auto;
    height: 450px;
    min-height: 100%;
    overflow-x: hidden;
}

#reason5Content .resources-container-company-list,
#resource-results-list-scrollbar-clone {
    max-height: 420px;
}

.resources-container-company-list::-webkit-scrollbar, #resource-results-list-scrollbar-clone::-webkit-scrollbar {
    width: 6px !important;
}

.resources-container-company-list::-webkit-scrollbar-button, #resource-results-list-scrollbar-clone::-webkit-scrollbar-button {
    display: none;
}

.resources-container-company-list::-webkit-scrollbar-track {
    background-color: transparent !important;
    border-right: 1px solid #c9c8c8 !important;
}

#resource-results-list-scrollbar-clone::-webkit-scrollbar-track {
    background-color: transparent !important;
    border-left: 1px solid #c9c8c8 !important;
}

.resources-container-company-list::-webkit-scrollbar-thumb, #resource-results-list-scrollbar-clone::-webkit-scrollbar-thumb {
    background-color: #fd7c14 !important;
    border-radius: 0 !important;
}

#resource-results-list-scrollbar-clone {
    width: 6px !important;
    transition: max-height 0.15s ease-out
}

.resource-ticket-symbol {
    color: #fd7c14;
    margin-left: 10px;
}

.resource-ticket-symbol:hover {
    color: #c9c8c8 !important;
    margin-left: 10px;
}

.resource-company-name-link {
    color: #c9c8c8;
}

.resource-company-name-link:hover {
    color: #fd7c14 !important;
}

.resource-company-type {
    letter-spacing: 2px;
    color: #4769a8;
}

.resources-sub-cat-container {
    background-color: #0d0d0d !important;
}

.resource-category-name {
    color: #c8c9c9 !important;
    border: solid 1px transparent;
    letter-spacing: 3px;
}

.resource-category-name:hover {
    background-color: #101825;
    border: solid 1px #c9c8c8;
}

.resource-category-name.active {
    background-color: #101825;
    border: solid 1px #c9c8c8;
    color: #fd7c14 !important;
}

.card {
    background-color: transparent !important;
}

.resources-subcategory-header,
.resources-subcategory-from-splash-header {
    color: #c8c9c9 !important;
    border: solid 1px transparent;

}

.resources-subcategory-header:hover {
    background-color: #101825;
    border: solid 1px #c9c8c8;
}

.resources-subcategory-from-splash-header:hover {
    border: solid 1px #c9c8c8;
    background-color: #101825;
}

#resource-results-list-scrollbar-clone-content {
    width: 11px;
}


.resource-category-field-container .resource-category-field-container .select2-container .select2-selection--single {
    height: 35px !important;
}

.resource-category-field-container .select2-container .select2-selection--single {
    height: 30px !important;
    border-radius: 0 !important;
    border-color: #fd7c14 !important;
    font-family: "Times New Roman";
    color: #c9c8c8;
    font-size: 14px;
}

.resource-category-field-container .select2-container--default .select2-dropdown.select2-dropdown--below {
    background-color: #101825 !important;
    font-family: "Times New Roman";
    color: #c9c8c8 !important;
}

.resource-category-field-container .select2-search__field {
    background-color: #101825 !important;
    font-size: 14px !important;
    border-radius: 0 !important;
    height: 30px !important;
}

.resource-category-field-container .select2-selection {
    background-color: #101825 !important;
}

.resource-category-field-container .select2-container--default .select2-selection--single {
    padding-top: 5px !important;
}

.resource-category-field-container .select2-selection--single {
    padding-left: 5px !important;

}

.resource-category-field-container .select2-selection--single .select2-selection__rendered {
    color: #c9c8c8 !important;
    text-align: center !important;
    padding-left: 40px !important;
}

.resource-category-field-container .select2-container--default .select2-search--dropdown .select2-search__field {
    color: #c9c8c8 !important;
}

.resource-category-field-container .select2-container--default.select2-container--focus .select2-selection--multiple,
.resource-category-field-container .select2-container--default.select2-container--focus .select2-selection--single,
.resource-category-field-container .select2-container--default .select2-dropdown {
    border-color: #fd7c14 !important;
}

.resource-category-field-container .select2-results__option[aria-selected="true"] {
    color: #c9c8c8 !important;
}